支持系统:Win/Linux
PHP版本:>=5.4(建议PHP5.6)
MySQL:>=5.x

环境需要支持PDO数据库连接~